.column_10,
.column_10_left,
.column_10_right,
.column_22,
.column_22_left,
.column_22_right,
.column_31,
.column_31_left,
.column_31_right,
.column_47,
.column_47_left,
.column_47_right,
.column_63,
.column_63_left,
.column_63_right,
.column_72,
.column_72_left,
.column_72_right,
.column_84,
.column_84_left,
.column_84_right,
.column_X,
.column_X_left,
.column_X_right
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.column_10,
.column_10_left,
.column_10_right
{
	width: 10%;
}
.column_22,
.column_22_left,
.column_22_right
{
	width: 22%;
}
.column_31,
.column_31_left,
.column_31_right
{
	width: 31%;
}
.column_47,
.column_47_left,
.column_47_right
{
	width: 47%;
}
.column_63,
.column_63_left,
.column_63_right
{
	width: 63%;
}
.column_72,
.column_72_left,
.column_72_right
{
	width: 72%;
}
.column_84,
.column_84_left,
.column_84_right
{
	width: 84%;
}
.column_10_left,
.column_22_left,
.column_31_left,
.column_47_left,
.column_63_left,
.column_72_left,
.column_84_left,
.column_X_left
{
	float: left;
}
.column_10_right,
.column_22_right,
.column_31_right,
.column_47_right,
.column_63_right,
.column_72_right,
.column_84_right,
.column_X_right
{
	float: right;
}
